@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&display=swap');

*{
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    /* box-sizing: border-box; */
}

html{
    scroll-behavior: smooth;
}

body{
    background-color: skyblue;
}

nav{
    background-color: white;
}

a:hover{
    background-color: #b4d6de;
}

div{
    display: inline-block;
    float: right;
}

h1{
    color: blue !important;
    text-align: center;
    font-size: 2rem;
}

section{
    height: 100vh;
    text-align: center;
}

h2{
    font-size: 1.5rem;
}

/* Adjacent Sibling Selector 
    -Used to select an element that is Directly from another specific element
    -symbol +
    -olderSibling + tagName
*/

h3 + img{
    /* height: 50%; */
    height: 300px;
    width: 300px;
	border-width: 300px;
	border-radius: 150px;
    object-fit: cover;
}

ol{
    list-style-type: none;
}

/* ID SELECTOR
    #id-name
*/

#zuitt-motto{
    font-weight: 400;
    letter-spacing: 5px;
}

/* CLASS SELECTOR
    .class-name
*/

.offering-item{
    text-transform: uppercase;
}

/* GENERAL SIBLING SELECTOR
    - used to select all elements that are next siblings of a specified selector
    -symbol: ~

*/

h2 ~ a{
    text-decoration: none; /* underline, overline, line through */
}

form{
    text-align: center;
    background-color: white;
    border: 2px solid black;

    height: 185px;
    width: 50%;

    position: relative;
    left: 37.25%;
}

/* CHILD SELECTOR
    - used to select all elements that are the children of a specified element
    - symbol: >
    - parent > child
*/

form > label{
    color: rgb(0,0,128)
}

input[required]{
    border: 2px solid navy;
    width: 90%;
}

button{
    background-color: #cf0053;
    color: white;
    border: none;
    border-radius: 25px;

    padding: 8px 16px;

    margin-top: 10px;


}